/* CSS Document */
body {
	background-repeat:no-repeat;
	background-image:url(../pics/o2web.gif);
	background-position: 0px 0px;
	background-attachment: scroll;	
	background-color: #7c9ea5;
	font-family: Tahoma, "Trebuchet MS";
	font-size: 12px; 
	margin-left: 50px; 
}
.style1 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 406px;
	margin-top: 18px;
	

}
.style2 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 560px;
	margin-top: -12px;
	
}

.style3 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 12px;
	color: #ffffff;
	margin-left: 80px;
	margin-top: 130px;
	
}
.style4 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 12px;
	color: #ffffff;

}


a:link{
	color: #ffffff;
	text-decoration: none;
	font-size: 1em;
	border: 0px;
}
a:visited, a:hover, a:active {
	color: #ffffff; 
	text-decoration: none
}

	.newsbox { width: 549px; height: 150px; border: solid 1px white; background-color: #7c9ea5; font-size: 12px; color: white; overflow: auto; padding: 1px; margin-top: 16px; }
	.newsitem { margin: 0 0 10px 2; display: block; width: 100%; }
	label { float: left; width: 80px; font-weight: bold; display: block; }
	.newstext { display: block; float: left; }
